/* DEFAULT */
body, div, * {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
:root {
    --noir:#000000;
    --bleu:#42b3c0;
    --blanc:#ffffff;
	--vert:#50b049;
}
body {
	overflow-x: hidden !important;
}
.et_pb_scroll_top {
	background: var(--bleu) !important;
	border: 1px var(--noir) solid !important;
}

/**** COOKIEYES CUSTOM CSS ****/
.cky-consent-container .cky-consent-bar {
	border-color: var(--bleu) !important;
}
.cky-btn-revisit-wrapper {
  width: 30px !important;
  height: 30px !important;
}
.cky-btn-revisit-wrapper .cky-btn-revisit img {
  height: 20px !important;
  width: 20px !important;
}
.cky-btn-reject, .cky-btn-customize, .cky-btn-preferences {
	color:var(--bleu) !important;
    border-color: var(--bleu) !important;
}
.cky-btn-accept {
	color: var(--blanc) !important;
    background-color: var(--bleu) !important;
    border-color:var(--bleu) !important;
}
.cky-btn:hover {
    background: var(--bleu) !important;
    border-color: var(--bleu) !important;
    color: var(--blanc) !important;
	opacity:1 !important;
}
.cky-btn-revisit-wrapper {
	background-color:var(--bleu) !important;
}
body.mfp-zoom-out-cur .mfp-bg.mfp-fade.mfp-ready, body.mfp-zoom-out-cur .mfp-wrap {
    position: fixed !important;
    top: 0 !important;
}
body #page-container h1 {
	font-size: 52px !important;
	line-height: 57px !important;
}

/**** DESACTIVE SCROLL PAGE ****/
body #page-container,
body.mfp-zoom-out-cur,
body.mfp-zoom-out-cur div {
  overflow: hidden !important;
}

/**** DESACTIVE SCROLL ON POPUP ****/
body.mfp-zoom-out-cur {
   width:100%!important;
}

/* HEADER */
.top-bar .et_pb_main_blurb_image {
	vertical-align: middle !important;
}
.top-bar .et_pb_blurb_container {
	padding-left: 5px !important;
}
.top-bar .col-rs {
	margin:0 !important;
	width:50% !important;
	justify-content:flex-start !important;
}
.top-bar .ct-coor {
	justify-content:flex-end !important;
}
body .et_pb_button {
	display:inline-block;
	position:relative;
	overflow:hidden;
}
.et_pb_menu .et_pb_menu__menu>nav>ul>li.menu-item-70>.sub-menu>li>a {
	color: #222222 !important;
}
body .et_pb_menu .et_pb_menu__menu>nav>ul>li.menu-item-70>.sub-menu>li>a:hover {
	color: #d37aaa !important;
}
body .et_pb_menu_0_tb_header.et_pb_menu ul>li.current-menu-item>ul>li>a:hover {
		color: #d37aaa !important;
}
.et-db #et-boc .et-l .dtb-menu ul.et-menu>li>ul>li>a:hover {
	color: #fff !important;
}

.et_pb_button em {
	font-style:normal !important;
	z-index:1;
	position:relative;
}
body .et_pb_button {
	background: #39B4E7;
	background: linear-gradient(90deg, rgba(57, 180, 231, 1) 0%, rgba(81, 176, 71, 1) 100%);
	padding: 10px 20px !important;
	color: var(--blanc) !important;

	&::after {
		content:'' !important;
		display:block !important;
		background:var(--bleu);
		position:absolute;
		top:100% !important;
		left:0 !important;
		right:0;
		bottom:0;
		margin:0 !important;
		transform: none !important;
		transition:all 400ms ease-in-out;
	}
}
body .et_pb_button:hover {
	&::after {
		top:0 !important;
	}
	em {
		color:var(--blanc) !important;
		position:relative;
		z-index:5;
	}
}
body .btnBlanc {
	background: var(--blanc) !important;
	color: var(--bleu) !important;
}
.logo-nav .et_pb_menu_inner_container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.et_pb_menu__logo {
	width: 150px;
	transition: all 400ms ease-in-out;
}
.et_pb_menu__logo img {
	display: block;
	width: 100%;
	height: auto;
}
.logo-nav .dtb-menu {
	width: 100%;
}
.logo-nav .et_pb_menu__wrap {
	width: 100% !important;
    justify-content: flex-end;
}
.et_pb_menu .et-menu&gt;li {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a {
	padding: 10px 0;
}
.has_et_pb_sticky .et_pb_menu__logo {
	width: 110px;
}

@media (max-width: 1024px){
	.top-bar {
		display: flex !important;
		justify-content:flex-end;
	}
	.top-bar .col-rs {
		display:none !important;
	}
	.et_pb_menu__logo {
    	width: 100px;
	}
	.et_pb_row_1_tb_header {
		padding:0 !important;
	}
	.dtb-menu {
		background:transparent !important;
	}
	.et_pb_menu--style-left_aligned.et_pb_text_align_center .et_pb_menu__wrap {
		justify-content: flex-end !important;
	}
	.et_pb_menu .et-menu>li {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.top-bar {
		position: absolute;
		top: 0;
		bottom: 0;
		right: 12%;
	}
}
@media (max-width:980px){
	.et_pb_menu__wrap {
		justify-content:flex-end !important;
	}
	.top-bar {
        right: 14%;
    }
	
body .et_mobile_menu{
	border-top: 3px solid #d37aaa !important;
}
body .et_pb_menu_0_tb_header.et_pb_menu ul>li.current-menu-item>ul>li>a {
		color: #222222 !important;
}
body .et_pb_menu_0_tb_header.et_pb_menu ul>li.current-menu-item>ul>li>a:hover {
		color: #d37aaa !important;
}

}
@media (max-width: 780px){
	.top-bar {
        right: 16%;
    }
	.ct-coor .et_pb_blurb_container, 
	.header-section .ct-coor .et_pb_blurb_container {
		display: none !important;
		opacity: 0 !important;
	}
	.ct-coor {
		position: absolute;
		top: 34px;
		width: 75px !important;
		right: 0;
		z-index:5;
	}
	body.scrolled-down .ct-coor {
		top: 26px;
	}
}
@media (max-width:680px){
	.top-bar {
        right: 20%;
    }
	.et_pb_menu .et_mobile_nav_menu {
		margin: 0 0 0 6px !important;
	}
}
.scrolled-down .et_pb_section.et_pb_section_0_tb_header {
    background-color:var(--blanc) !important;
}
.scrolled-down .top-bar,
.scrolled-down .dtb-menu {
	background-color:transparent !important;
}
body.scrolled-down .et_pb_row_1_tb_header {
	padding-top:0 !important;
	padding-bottom:8px !important;
}
body.scrolled-down .header-section {
	box-shadow: 0 0 10px #d1d1d18f;
}

/* Header */
.header-section {
	position: fixed !important;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9999;

	&::before {
		content: '';
		background: url(/wp-content/uploads/2026/02/bg-header.png) top no-repeat;
		background-size: contain;
		width: 660px;
		height: 120px;
		position: absolute;
		top: -1px;
		left: -150px;
		z-index: 1;
	}

	.top-bar {
		position: relative;
		overflow: visible !important;

		&::before {
			content: '';
			background: #39B4E7;
			background: linear-gradient(90deg, rgba(57, 180, 231, 1) 0%, rgba(81, 176, 71, 1) 100%);
			position: absolute;
			top: 0;
			bottom: 0;
			left: -50%;
			right: -50%;
			z-index: 0;
		}
		.logo {
			width: 168px;
			position: absolute;
			top: 0;
			left: 0;
		}

		&::>div {
			z-index: 1;
		}

		.col-rs {
			width: 155px !important;
		}
		.ct-coor {
			width: calc(100% - 155px) !important;

			.et_pb_button_module_wrapper {
				display: flex;
				align-items: center;

				.btnBlanc {
					padding-top: 4px !important;
					padding-bottom: 4px !important;
				}
			}
		}
	}
	#menu-menu-pricipal {
		display: flex;
		justify-content: flex-start;
		flex-wrap: nowrap;

		&>li {
			margin-top: 0 !important;
			padding-top: 12px;
			position: initial !important;
		}

		&li:nth-child(2){
			&>.sub-menu {
				width: 340px;
				padding: 20px !important;

				&>li {
					width: 300px !important;
    				display: block;
    				padding: 0 !important;
					position: relative;
					z-index: 2;

					&:after {
						content: '';
						background: #39B4E7;
						background: linear-gradient(90deg, rgba(57, 180, 231, 1) 0%, rgba(81, 176, 71, 1) 100%);
						position: absolute;
						top: 0;
						right: 100%;
						bottom: 0;
						left: 0;
						transition: all 400ms ease-in-out;
					}

					&>a {
						width: 100% !important;
    					display: block;
						padding: 15px 18px !important;
					}
				}
				&>li.et-hover, &>li:hover {
					&>a {
    					color: var(--blanc) !important;
    				}

    				&:after {
						right: 0 !important;
					}
				}
			}
		}

		&>li:nth-child(3), &>li:nth-child(4) {
			&>.sub-menu {
				width: 100% !important;
				padding: 20px !important;

				&>li {
					width: 340px !important;
    				display: block;
    				padding: 0 !important;
					position: relative;
					z-index: 2;

					&:after {
						content: '';
						background: #39B4E7;
						background: linear-gradient(90deg, rgba(57, 180, 231, 1) 0%, rgba(81, 176, 71, 1) 100%);
						position: absolute;
						top: 0;
						right: 100%;
						bottom: 0;
						left: 0;
						transition: all 400ms ease-in-out;
					}

					&>a {
						width: 100% !important;
    					display: block;
						padding: 15px 18px !important;

						&:after {
							right: 0;
						    top: 0;
						    bottom: 0;
						    margin: auto;
						    transform: rotate(-90deg);
						}
					}

					&>.sub-menu {
						background: transparent !important;
                        box-shadow: none !important;
						left: 360px;
					    padding: 0 !important;
					    width: 189% !important;
					    display: flex;
					    justify-content: flex-start;
					    align-items: flex-start;
					    flex-direction: column;
					    flex-wrap: wrap;
					    border: none !important;
					    position: absolute;

					    &>li {
					    	width: 100% !important;
					    	margin-bottom: 0 !important;
					    	padding: 0 !important;


					    	&:after {
								content: '';
								background: #39B4E7;
								background: linear-gradient(90deg, rgba(57, 180, 231, 1) 0%, rgba(81, 176, 71, 1) 100%);
								position: absolute;
								top: 0;
								right: 100%;
								bottom: 0;
								left: 0;
								transition: all 400ms ease-in-out;
							}

					    	a {
					    		width: 100% !important;
					    		padding: 15px 20px !important;
					    	}
					    }
					    &>li:last-child {
					    	margin: 0 !important;
					    }
					    &>li.et-hover, &>li:hover {
					    	&:after {
								right: 0 !important;
							}

							a {
								color: var(--blanc) !important;
							}
						}
					}
				}
				&>li.et-hover, &>li:hover {
					&>a {
    					color: var(--blanc) !important;
    				}

    				&:after {
						right: 0 !important;
					}
				}

				&::after {
					content: '';
					background: #eee;
					width: 380px;
					position: absolute;
					top: 0;
					left: 0;
					bottom: 0;
					z-index: 1;
				}
			}
		}

		&>li:nth-child(3) {
			&>.sub-menu {
				&>li {
					&>a {
						&:after {
							right: -10px !important;
						}
					}
				}
				&>li:first-child {
					&>.sub-menu {
						top: 0;
					}
				}
			}
		}

		&>li:nth-child(4) {
			&>.sub-menu {
				&>li:first-child {
					&>.sub-menu {
						top: 0;
					}
				}

				&>li:nth-child(2) {
					&>.sub-menu {
						top: -45px;
					}
				}

				&>li:nth-child(3) {
					&>.sub-menu {
						top: -95px;
					}
				}

				&>li:nth-child(4) {
					&>.sub-menu {
						top: -145px;
					}
				}

				&>li:nth-child(5) {
					&>.sub-menu {
						top: -195px;
					}
				}

				&>li:nth-child(6) {
					&>.sub-menu {
						top: -245px;
					}
				}
				&>li:last-child {
					&>.sub-menu {
						top: -295px;
					}
				}
			}
		}

		&>li:last-child {
			background: #39B4E7;
			background: linear-gradient(90deg, rgba(57, 180, 231, 1) 0%, rgba(81, 176, 71, 1) 100%);
			padding: 10px 20px 6px !important;
			border-radius: 5px;

			a {
				padding-bottom: 0 !important;
				text-align: center;
				color: var(--blanc) !important;
			}
		}

	}
}


/* PAGE ACCUEIL */
.hero {
	.et_pb_row {
		margin: 0 auto !important;
	}

	&::before {
		content: '';
		background: url(/wp-content/uploads/2026/02/mask-bannier.png) bottom center;
		background-size: cover;
		width: 100%;
		height: 197px;
		position: absolute;
		bottom: 0;
		left: 0;
		z-index: 5;
	}
}
.formation {
	.item-formation {
		min-height: 525px;
		flex: 1;
		overflow: hidden;

		.et_pb_blurb_content {
			z-index: 5;

			* {
				transition: all 400ms ease-in-out;
			}
		}

		.et_pb_module_header {
			margin-bottom: 24px !important;
		}
		.et_pb_blurb_description {
			padding-bottom: 65px;
			position: relative;
			min-height: 300px;

			ul {
				list-style: none;
				padding: 0 !important;

				li {
					margin-bottom: 8px;
					display: flex;
                    justify-content: flex-start;
                    align-items: flex-start;
                    gap: 10px;

					&:before {
						content: '';
						background: url(/wp-content/uploads/2026/02/cropped-favicon-1.png) center no-repeat;
						background-size: contain;
						width: 25px;
						min-width: 25px;
						height: 25px;
					}
				}
			}

			p:last-child {
				position: absolute;
				bottom: 0;
				left: 0;
				right: 0;

				a {
	                display: block;
	                padding: 10px 20px;
	                border-radius: 5px;
	                background: #39B4E7;
					background: linear-gradient(90deg, rgba(57, 180, 231, 1) 0%, rgba(81, 176, 71, 1) 100%);
	                color: var(--blanc) !important;
	                font-size: 15px;
	                text-align: center;

					/*&::after {
						content: '';
						background: url(/wp-content/uploads/2026/02/arrow-formation.png) right no-repeat;
						background-size: cover;
						width: 20px;
						height: 15px;
						display: block;
						position: absolute;
						top: 0;
						bottom: 0;
						right: 40px;
						margin: auto;
						filter: brightness(0) invert(1);
						transition: all 600ms ease-in-out;
					}*/
				}
			}
		}

		&::after {
			content: '';
			background: #39B4E7;
			background: linear-gradient(90deg, rgba(57, 180, 231, 1) 0%, rgba(81, 176, 71, 1) 100%);
			position: absolute;
			top: 100%;
			bottom: 0;
			left: 0;
			right: 0;
			transition: all 400ms ease-in-out;
		}
	}
	.item-formation:hover {
		.et_pb_image_wrap {
			filter: brightness(0) invert(1) !important;
		}
		.et_pb_module_header {
			color: var(--blanc) !important;
		}
		.et_pb_blurb_description {
			p, strong {
				color: var(--blanc) !important;
			}
			ul {
				li {
					color: var(--blanc) !important;

					&:before {
						filter: brightness(0) invert(1);
					}
				}
			}
			p:last-child {
				a {
	                background: var(--blanc) !important;
	                color: var(--bleu) !important;

					&::after {
						filter: none !important;
						width: 40px !important;
						right: 0 !important;
					}
				}
			}
		}

		&::after {
			top: 0 !important;
		}
	}
}
.bio {
	.imgBio {
		display: flex;
		flex-wrap: wrap;
		gap: 40px;

		.et_pb_image {
			overflow: hidden;
			width: 100%;
			height: 500px;
			border-radius: 15px !important;

			img {
				width: 100%;
			    height: 500px;
			    object-fit: cover;
			    object-position: 60% 50%;
			}
		}
	}
	.textBio {
		position: relative !important;
	    top: inherit !important;
	    bottom: inherit !important;
	    right: inherit !important;
	    left: inherit !important;
	    transform: inherit !important;
	}
}
.imgHov {

	.et_pb_image_wrap {
		border-radius: 15px;
		overflow: hidden;

		img {
			transform: scale(1.0);
			transition: all 400ms ease-in-out;
		}

		&::before {
			content: '';
			background: linear-gradient(90deg, rgba(57, 180, 231, 0.3) 0%, rgba(81, 176, 71, 0.3) 100%);
			width: 0;
			position: absolute;
			top: 50%;
			right: 50%;
			bottom: 50%;
			left: 50%;
			margin: auto;
			z-index: 1;
			transition: all 400ms ease-in-out;
		}	
	}
}
.imgHov:hover {
	.et_pb_image_wrap {

		img {
			transform: scale(1.1);
		}

		&::before {
			width: 100%;
			top: 0;
			right: 0;
			bottom: 0;
			left: 0;
		}
	}
}
.itemCenter {
	.et_pb_blurb_description {
		padding: 0 40px 30px;
		min-height: 280px;

		.btn {
			display: block;
	        padding: 10px 20px;
	        border-radius: 5px;
	        background: #39B4E7;
			background: linear-gradient(90deg, rgba(57, 180, 231, 1) 0%, rgba(81, 176, 71, 1) 100%);
			overflow: hidden;
			position: absolute;
			bottom: 30px;
			left: 40px;
			right: 40px;

	        a {
	        	display: block;
	        	font-size: 15px;
	        	text-align: center;
	        	color: var(--blanc);
	        	position: relative;
	        	z-index: 2;
	    	}

	    	&::before {
	    		content: '';
	    		background: var(--bleu);
	    		position: absolute;
	    		top: 100%;
	    		left: 0;
	    		bottom: 0;
	    		right: 0;
	    		z-index: 1;
	    		transition: all 400ms ease-in-out;
	    	}
		}
		.btn:hover {
			&::before {
	    		top: 0;
	    	}
		}
	}
}
.profession {
	display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
	gap: 40px;

	.itemPro {
		&::before {
			content: '';
			background: url(/wp-content/uploads/2026/02/bgPror.png) bottom right no-repeat;
			background-size: contain;
			width: 500px;
            height: 500px;
            position: absolute;
            bottom: -3%;
            left: 0;
            opacity: .35;
		}

		background: linear-gradient(45deg, rgba(255, 255, 255, .9), transparent);
		border-radius: 15px;
		overflow: hidden;
		padding: 40px;
		border-left: 2px var(--blanc) solid;
		border-right: 2px var(--blanc) solid;
		width: calc(33.333% - 27px);
		min-height: 520px;

		.et_pb_main_blurb_image {
			width: 100px;
		    height: 100px;
		    background: var(--blanc);
		    border-radius: 50%;
		    display: flex;
		    margin: 0 auto 20px;

		    img {
		    	width: 60%;
		    }
		}

		.et_pb_module_header {
			margin-bottom: 20px;
		}

		.btn {
			display: block;
	        padding: 10px 20px;
	        margin-bottom: 20px;
	        border-radius: 5px;
	        background: #39B4E7;
			background: linear-gradient(90deg, rgba(57, 180, 231, 1) 0%, rgba(81, 176, 71, 1) 100%);
			overflow: hidden;
			position: relative;

	        a {
	        	display: block;
	        	font-size: 15px;
	        	text-align: center;
	        	color: var(--blanc);
	        	position: relative;
	        	z-index: 2;
	    	}

	    	&::before {
	    		content: '';
	    		background: var(--bleu);
	    		position: absolute;
	    		top: 100%;
	    		left: 0;
	    		bottom: 0;
	    		right: 0;
	    		z-index: 1;
	    		transition: all 400ms ease-in-out;
	    	}
		}
		.btn:hover {
			&::before {
	    		top: 0;
	    	}
		}
	}
}
.slidePartenaire {
	.et_pb_image_wrap {
		margin: 0 30px;
		img {
			width: auto;
			height: 120px;
		}
	}
}
.cta {
	&>div {
		backdrop-filter: blur(10px);
	}
}

/* PAGE FORMATION */
.objectif {
	.textBio  {
		.et_pb_main_blurb_image {
			img {
				filter: brightness(0) invert(1);
			}
		}
	}
}
.competence {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;

	.itemCompetence {
		margin-bottom: 30px !important;
		.et_pb_module_header {
			margin-bottom: 14px;
		}
		.et_pb_blurb_description {
			p {
				margin-bottom: 10px;
			}
			ul {
				list-style: none;
				padding: 0 !important;

				li {
					margin-bottom: 8px;
					display: flex;
	                justify-content: flex-start;
	                align-items: flex-start;
	                gap: 10px;

					&:before {
						content: '';
						background: url(/wp-content/uploads/2026/02/cropped-favicon-1.png) center no-repeat;
						background-size: contain;
						width: 25px;
						min-width: 25px;
						height: 25px;
					}
				}
			}
		}
	}
	.asideCompetence {
		display: flex;
		align-items: flex-end;
		flex-direction: column;

		.et_pb_text {
			display: block;
			width: 400px;
			background: linear-gradient(45deg, rgba(0, 0, 0, .1), transparent);
			border-radius: 15px;
			padding: 40px;
			border-left: 2px var(--bleu) solid;
			border-right: 2px var(--vert) solid;
			overflow: hidden;

			.btn {
				display: block;
		        padding: 10px 20px;
		        margin-bottom: 20px;
		        border-radius: 5px;
		        background: #39B4E7;
				background: linear-gradient(90deg, rgba(57, 180, 231, 1) 0%, rgba(81, 176, 71, 1) 100%);
				overflow: hidden;
				position: relative;

		        a {
		        	display: block;
		        	font-size: 15px;
		        	text-align: center;
		        	color: var(--blanc);
		        	position: relative;
		        	z-index: 2;
		    	}

		    	&::before {
		    		content: '';
		    		background: var(--bleu);
		    		position: absolute;
		    		top: 100%;
		    		left: 0;
		    		bottom: 0;
		    		right: 0;
		    		z-index: 1;
		    		transition: all 400ms ease-in-out;
		    	}
			}
			.btn:hover {
				&::before {
		    		top: 0;
		    	}
			}
		}
		.imgCentre {
			display: block;
			width: 400px;
	        padding: 10px 20px;
	        margin-top: 40px;
	        border-radius: 15px;
	        background: #39B4E7;
			background: linear-gradient(90deg, rgba(57, 180, 231, 1) 0%, rgba(81, 176, 71, 1) 100%);
			overflow: hidden;
		}
	}
	.asideCompetence.et_pb_sticky--top {
		width: 400px !important;
		left: 1260px !important;
	}
}

/** mon css accueil **/
.ligne-partenaires .et_pb_module {
	box-shadow: 0 1px 5px 1px rgb(0 0 0 / 19%) !important;
	margin-right: 25px !important;
	height: 150px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.ligne-partenaires .slick-list {
	overflow: visible !important;
}
.liste-footer .et_pb_blurb_content .et_pb_main_blurb_image {
	margin-bottom: 0px !important;
	transform: translateY(-6px);
}
.ligne-actualite .et_pb_post {
	width: 479px;
    border-radius: 20px;
    margin-right: 25px;
    box-shadow: 0px 14px 20px -6px rgb(0 0 0 / 15%);
    padding-bottom: 50px;
    overflow: hidden;
}
.ligne-actualite .et_pb_post img {
	height: 320px;
    object-fit: cover;
}
.ligne-actualite .et_pb_post .entry-title {
	 color: #42B3C0 !important;
    padding-left: 25px;
    padding-bottom: 0;
    margin-bottom: 20px;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
}
.ligne-actualite .et_pb_post .post-content {
	padding-left: 25px;
}
.ligne-actualite .et_pb_post .post-content-inner {
	margin-bottom: 15px;
}
.ligne-actualite .et_pb_post .more-link {
	background: linear-gradient(90deg, rgba(57, 180, 231, 1) 0%, rgba(81, 176, 71, 1) 100%);
    color: #fff !important;
    max-width: 130px;
    text-align: center;
    padding: 8px 15px;
    border-radius: 5px;
    font-size: 16px;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif !important;
}
.ligne-actualite .arrow_left-prest {
	width: 45px;
    height: 45px;
    background: linear-gradient(90deg, rgba(57, 180, 231, 1) 0%, rgba(81, 176, 71, 1) 100%);
    padding: 10px;
    border-radius: 5px;
    transform: rotate(180deg);
    position: absolute;
    top: 42%;
    left: -70px;
    z-index: 999;
    cursor: pointer;
}
.ligne-actualite .arrow_right-prest {
	width: 45px;
    height: 45px;
    background: linear-gradient(90deg, rgba(57, 180, 231, 1) 0%, rgba(81, 176, 71, 1) 100%);
    padding: 10px;
    border-radius: 5px;
    transform: rotate(0deg);
    position: absolute;
    top: 42%;
    right: -40px;
    z-index: 999;
    cursor: pointer;
}
.ligne-actualite .et_pb_post .more-link:first-letter { 
   text-transform: uppercase;
}
.cap-equipe {
	transition: 0.45s all;
	transform: translateY(0px);
}
.cap-equipe:hover {
	transition: 0.45s all;
	transform: translateY(-20px);
}

/** page nos 3 centres formations **/
.ligne-centrale .description-centrale {
	display: none;
}
.ligne-centrale .itemCenter .et_pb_blurb_description {
	padding: 0px 0px !important;
	min-height: 280px;
}
.ligne-centrale .itemCenter .et_pb_blurb_container {
	padding: 0px 30px 30px 30px !important;
}
.ligne-centrale .itemCenter .btn-centrale {
	max-width: 160px !important;
	position: unset;
	margin-top: 25px;
	cursor: pointer;
}
.ligne-centrale .itemCenter .btn-centrale:before { 
 display: none !important;
}
.ligne-centrale .itemCenter {
	min-height: 616px !important;
	margin-bottom: 0px !important;
}
.ligne-centrale .itemCenter .et_pb_blurb_description .desc-texte {
	min-height: 191px;
}
.ligne-centrale .itemCenter .title-centrale {
	color: #42B3C0 !important;
    font-size: 20px;
    margin-bottom: 20px;
    display: block;
}
.ligne-centrale .itemCenter .description-centrale {
  margin-top: 25px;
}
.ligne-centrale .itemCenter .listes-centrale li:before {
  content: '';
  background: url(/wp-content/uploads/2026/02/cropped-favicon-1.png) center no-repeat;
  background-size: contain;
  width: 25px;
  min-width: 25px;
  height: 25px;
  position: absolute;
  top: 0;
  left: -35px;
}
.ligne-centrale .itemCenter .listes-centrale li {
	position: relative;
	margin-bottom: 20px;
	list-style: none;
	margin-left: 15px;
}
.ligne-centrale .itemCenter .listes-centrale {
  padding-bottom: 0px !important;
  margin-bottom: 25px !important;
}
.ligne-centrale .itemCenter .description-centrale p {
	padding-bottom: 0px !important;
}
.ligne-centrale .itemCenter .btn-retour {
	display: block;
    padding: 10px 20px;
    border-radius: 5px;
    background: linear-gradient(90deg, rgba(57, 180, 231, 1) 0%, rgba(81, 176, 71, 1) 100%);
    overflow: hidden;
    max-width: 100px;
    text-align: center;
    cursor: pointer;
}
.ligne-centrale .itemCenter .btn-retour a{ 
   color: #fff !important;
}
.ligne-centrale .itemCenter .maps-centrale {
	color: #333 !important;
} 
.ligne-centrale .itemCenter .btn-formation {
	margin: 20px 0px;
}
/*.ligne-centrale .itemCenter .btn-formation a:before {
	content: "";
    width: 30px;
    height: 30px;
    background-size: contain;
    background-image: url(/wp-content/uploads/2026/02/fleche-droite-2.png);
    position: absolute;
    background-repeat: no-repeat;
    top: -3px;
    right: -33px;
    filter: invert(66%) sepia(13%) saturate(1455%) hue-rotate(139deg) brightness(94%) contrast(89%);
}*/
.ligne-centrale .itemCenter .btn-formation a {
	position: relative;
	color: #333 !important;
	font-size: 18px;
	font-weight: 600;
}
.ligne-centrale .itemCenter .trois-btn {
	margin-bottom: 25px;
	display: flex;
	gap: 10px;
}
.ligne-centrale .itemCenter .trois-btn a{
	border: 1px solid #42b3c0;
    color: #42b3c0;
    border-radius: 6px;
    padding: 5px;
    display: block;
    max-width: 70px;
    width: 100%;
    text-align: center;
}
.ligne-centrale .itemCenter .trois-btn a:hover {
	background: linear-gradient(90deg, rgba(57, 180, 231, 1) 0%, rgba(81, 176, 71, 1) 100%) !important;
	color: #fff !important;
}
/** page notre certification ***/
.ligne-qualiopi .itemPro {
  min-height: 320px !important;
  background: linear-gradient(45deg, rgb(255 255 255 / 29%), transparent) !important;
}
.ligne-qualiopi .itemPro img { 
 transition: 0.45s all;
 transform: rotateY(0deg);
}
.ligne-qualiopi .itemPro:hover img { 
 transition: 0.45s all;
 transform: rotateY(-180deg);
}
.img-430 {
  max-width: 550px;
  height: 235px;
}
.img-430 img {
  object-fit: contain;
}

/** page infos **/
body #page-container .btn-color {
background-image: linear-gradient(60deg, #42b3c0 0%, #50b049 100%) !important;
}
.map-center .et_pb_blurb_content {
   display: flex;
   align-items: center;
}
.map-center .et_pb_main_blurb_image {
	margin-bottom: 0px !important;
}   
.map-center-2 .et_pb_blurb_description {

	padding-left: 10px;
}
/** page candidature **/
.formulaire-candidature label {
	color: #fff !important;
	padding-bottom: 15px;
}
.formulaire-candidature #name-3 input {
	display: none !important;
}
.formulaire-candidature #name-3 label {
	padding-bottom: 0px !important;
} 
.formulaire-candidature p {
	color: #fff;
}
.formulaire-candidature a {
	color: #fff !important;
}
.formulaire-candidature .forminator-field span {
	color: #fff;
}
.formulaire-candidature .forminator-button {
	color: #42b3c0 !important;
}


.btn-form-vert .btn-vert-01 {
  color: #42B3C0 !important;
    border-width: 0px !important;
      border: 1px solid #fff;
    border-radius: 5px;
    font-size: 16px;
  background-color: #fff;
  padding: 15px 20px;
  overflow: hidden !important;
  position: relative;
  cursor: pointer;
}
.btn-form-vert .btn-vert-02 {
  background: linear-gradient(90deg, rgba(57, 180, 231, 1) 0%, rgba(81, 176, 71, 1) 100%);
  color: #333;
  padding: 15px 20px;
  border: 1px solid #42B3C0;
   border-radius: 5px;
    cursor: pointer;
}
.btn-form-vert {
  display: flex;
  gap: 25px;
}
.btn-form-vert .btn-vert-01:after {
        content: '' !important;
        display: block !important;
        background: var(--bleu);
        position: absolute;
        top: 100% !important;
        left: 0 !important;
        right: 0;
        bottom: 0;
        margin: 0 !important;
        transform: none !important;
        transition: all 400ms ease-in-out;
}
.btn-form-vert .btn-vert-01:hover:after{
          top: 100% !important;
}
.color-lien ul>li>a {
	color: #333 !important;
}
.color-lien:hover ul>li>a {
	color: #fff !important;
}
.itemPro-02:after {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #000000b3;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.itemPro-02 .et_pb_blurb_content {
  z-index: 10;
}
@media (max-width: 980px) {
	body #page-container .et_pb_text_2 {
		width: 100% !important;
	}
    body #page-container .formation .et_pb_module {
    	width: 100% !important;
    }
	body #page-container .text-wrap p {
       word-break: break-word !important;
	}
	body #page-container h1 {
		font-size: 35px !important;
		line-height: 38px !important;
	}
	body #page-container h2 {
		font-size: 25px !important;
	}
	body #page-container .banner-section.et_pb_section {
		height: 650px !important;
	}
	.formation {
		display: flex;
		flex-direction: column;
		align-items: center !important;
	}
	.flex-reverse {
		display: flex;
		flex-direction: column-reverse !important;
	}

	.profession {
		display: flex;
		flex-wrap: wrap;
	}
	.profession .itemPro {
		width: calc(45% - 27px);
	}
	.footer-row {
		flex-direction: column !important;
	}
	.footer-row .et_pb_column {
		width: 100% !important;
	}

}
@media (max-width: 767px) {
	.profession .itemPro {
		width: calc(65% - 27px);
	}
	.btn-form-vert {
	  display: flex;
	  flex-direction: column;
	  gap: 25px;
  }

}
@media (max-width: 580px) {
	.profession .itemPro {
		width: 100%;
	}
}
